Page MenuHomePhabricator

Proposal: Hackathon 2016 in Israel
Closed, ResolvedPublic

Description

WMIL would like to host the 2016 European Hackathon in Israel. We have the necessary resources and qualified and experienced manpower to successfully manage this event.

We are aware that it might be more expensive to host the Hackathon in Israel rather than in Central Europe but WMIL is willing to raise funds particularly for this purpose. The Municipality of Jerusalem, The Israel Ministry of Foreign Affairs and several high-tech companies have already shown enthusiasm to support (direct and in-kind) the events, if we provide additional details in a timely manner.

Moreover, there is an active open-source community in Israel which we can tap into and invite to the hackathon, provided that there are enough international MediaWiki developers willing to collaborate and guide them.

We are open to discussing timeframes, topics, etc.

WMIL team

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

General

Wikimedia Israel is proposing to host the 2016 hackathon in Jerusalem.
Israel is not only the Startup Nation, it’s also a hackathon nation, with more than 30 nationwide hackathons taking place every year, focusing on things from music to neuroscience to opening up government data.

We can organize an event that will be both interesting - with lectures and brainstorm sessions from Israel’s most innovative creative thinkers and technological leaders, diverse - with developers from Israel’s hundreds of startups and technological NGOs, and enchanting - taking place at a unique history venue renovated to serve as a multipurpose space.

We are aware that flights to Israel are somewhat costly - WMIL is committed to making an effort to bring in the necessary external resources to significantly increase the number of travel grants.

To this end, we are committed to raising 48,000$ to provide travel & accommodation grants for up to 50 international participants (compared to 20 in 2015). In addition, to make the event a success, we will tap into the Israeli startup community to bring in about 100 participants from small startups and large technology companies.

We're sure that the Jerusalem 2016 hackathon will be an event to remember!

Date

We propose the hackathon will happen during four days: Thursday to Sunday March 31 - April 4. We included Thursday so that observant developers are able to spend 1.5 days hacking before Saturday, and can join us at the wrapping up on Sunday (which is the beginning of the work week in Israel).

Venue

The Hansen House is a historic landmark, converted into a tech and media exhibition and working space. It was originally built as a hospital for lepers. This two floor building has large rooms and spaces, a big entrance hall and nice garden. Its history makes this unique place full of inspiration and beauty.

The Hansen House can host about 250 people, and can host a large hackathon event. Our target number of participants is about 150.
The Hansen House will be in-kind donation from the Jerusalem Municipality.

Costs

Rooms
We have chosen the Abraham Hostel, one of the top 10 hostels in the world.

All prices include breakfast:

  • Single: 78 EUR
  • Double or Triple Room: 116 EUR
  • Quadruple Room: 140 EUR
  • Quintuple Room: 163 EUR

Catering

  • Lunch 20 EUR including drinks
  • Dinner 10 EUR including drinks
  • Snacks 4 EUR

Organizing Team

Michal Lester, Executive Director for Wikimedia Israel.

Itzik Edri @Itzike, chairman of the board, WMIL, organized Wikimania 2011 in Haifa.

Amir E. Aharoni, @Amire80, Developer, Internationalization Team, Wikimedia Foundation. Amir will assist in advice and professional support.

Matanya @Matanya, a sysop and beurocrat in he-wiki.

Ido Ivry @Alleycat80 , member of WMIL board, member of the GAC, founder of an Israeli startup in the realm of Smart Cities and Open Data.

Chen Davidi, Activity and Resource coordinator in WMIL is the coordinator of the Hackthon.

In 2011 WMIL hosted the 2011 Wikimania in Haifa, with great success. Every year since, the chapter organizes a conference and many other social and professional events, including the annual Wiki Academy conference, where we host 150 people. WMIL staff and volunteers are very experienced in running such events. Moreover, we have already organized a few local hackathons.

Partners

  • The Municipality of Jerusalem
  • The Jerusalem Development Authority
  • The Ministry of Foreign Affairs
  • MadeInJLM - the Jerusalem entrepreneurs society.
  • JNext
  • Jerusalem Venture Capital - JVP
  • Zend - the PHP Company
  • HaSadna, the Open Knowldege Workshop
  • Several Jerusalem startups and corporations - coming soon...

Event Timeline

Lester created this task.Apr 22 2015, 9:13 AM
Lester updated the task description. (Show Details)
Lester raised the priority of this task from to Normal.
Lester assigned this task to Qgil.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 22 2015, 9:13 AM
Qgil removed Qgil as the assignee of this task.Apr 22 2015, 9:22 AM
Qgil set Security to None.
Qgil added a subscriber: Qgil.
Nnemo added a subscriber: Nnemo.Apr 22 2015, 1:35 PM
Qgil added a comment.Apr 30 2015, 10:25 AM

Thank you for your offer to host the Wikimedia Hackathon in 2016. Are you planning to update this task with more details? The information expected is documented at https://www.mediawiki.org/wiki/Hackathons/Proposing_a_hackathon

Alleycat80 updated the task description. (Show Details)May 8 2015, 2:57 PM
Alleycat80 updated the task description. (Show Details)
Alleycat80 updated the task description. (Show Details)
Alleycat80 updated the task description. (Show Details)May 8 2015, 3:25 PM
Alleycat80 updated the task description. (Show Details)May 8 2015, 3:34 PM
Alleycat80 added a subscriber: Itzike.
Alleycat80 updated the task description. (Show Details)May 8 2015, 3:37 PM
Alleycat80 updated the task description. (Show Details)May 8 2015, 3:39 PM
Alleycat80 added a subscriber: Amire80.
Alleycat80 updated the task description. (Show Details)May 8 2015, 5:52 PM
Elitre added a subscriber: Elitre.May 8 2015, 6:22 PM

Noting for discussion that this location would make attending difficult for many Arab and other Middle Eastern passport holders. This should be seriously considered if we want full participation from the international community. I'm not sure who would be attending from these countries (Saudi Arabia, Iran, etc.) but it should be noted for the record.

Alleycat80 updated the task description. (Show Details)May 8 2015, 7:06 PM

Noting for discussion that this location would make attending difficult for many Arab and other Middle Eastern passport holders. This should be seriously considered if we want full participation from the international community. I'm not sure who would be attending from these countries (Saudi Arabia, Iran, etc.) but it should be noted for the record.

Noting for discussion purposes, that there are multiple yearly hackathons (this is just one of many), and:
A) We will do our best to provide visas / entrance to participants from Arab countries including special arrangements when needed. We had Arab participants in Wikimania Haifa, and it was all good.
B) Israelis are barred from most Arab countries. The world is complicated. Diversity means holding events in many places, and not excluding anyone.

Isn't that right?

Itzike added a comment.May 8 2015, 7:14 PM

@TFlanagan-WMF, how many Arabs participated in the last 3 Hackathons? your comment is irrelevant.

But even so - the issue of Arab countries had been discussed many of times, during Wikimania 2011 in Haifa (when we welcomed people from 70 countries) but also in USA and others places, which are do not known as very welcoming countries to people from Arab, but also others - and if hosting Wikimania, our international community event, worked great so..

Moreover, WMIL have a great cooperation with the ministry of foreign affairs. Not even one person in Wikimania 2011 didn't got Visa, some of the visitors's passports even didn't been stamped here in Israel due our requests.

@Alleycat80 @Itzike Thanks for the comments. I made my comment as more of an observer who works with volunteers in the Arab region. I don't mean my comment to dissuade WMIL from bidding to host events, but noting that one goal is full diverse participation.

If no Arabs participated in the last 3 hackathons, I think there are other (and greater) problems beside location/venue choice. I know there are technical-minded Wikimedians in the Middle East and Iran, and it's a shame they are not included in the international community more. Lack of presence in certain corners of the Movement should not be seen as lack of interest or capacity. Looking back at the Wikimania London hackathon, for example, I know several Arab Wikimedians who participated. Same for Hong Kong.

Again, my comments are mostly as an observer that does not have experience in the technical hackathon space. I simply believe we must challenge assumptions and reduce barriers to participation -- but as you note, there are no magical solutions or simple answers :)

but as you note, there are no magical solutions or simple answers :)

True that... :-)

Lester updated the task description. (Show Details)May 13 2015, 10:48 AM
Lester updated the task description. (Show Details)
Alleycat80 updated the task description. (Show Details)May 15 2015, 3:46 PM
Alleycat80 updated the task description. (Show Details)May 17 2015, 11:28 AM
Qgil added a comment.May 22 2015, 4:53 PM

Can we have more information about Hansen House? We could not find much recent information in English about this venue.

  • Pictures of the rooms
  • WiFi details. What do they have, what they could offer if needed?
  • Past events organized there i.e. other hackathons and in general event requiring good bandwidth
  • Would the venue be available late night, or at least one big room? Or in the hostel. In any case, in the past years we had a 24h hacking space, and it has proven to be a success.

Then there is the question about moving from the venue to the hostel and vice versa. According to Google Maps, it's a 2.6 km walk, and we couldn't find information about transport between both places, also i.e. late night.

About "Is it safe and welcoming for people of all demographics and background?" How is the neighborhood where the venue and hostel are located? For instance, would it be safe for a single participant returning at night with their laptop etc?

About the Abraham Hostel, would we have preference booking? The question is whether there is a risk of having to send participants to other hotels because the hostel is half-booked.

Could provide some estimates about "How expensive is it to get there form Berlin / San Francisco / Delhi?"

Also, could you provide more information about "Is it possible for foreign volunteers on scholarships to incur zero costs during their trip?" (meals and local transportation)

Itzike added a comment.EditedMay 22 2015, 5:49 PM

Here some answers, Michal and the staff will reply as we got back to work on Monday:

Can we have more information about Hansen House? We could not find much recent information in English about this venue.

Sadly there is not too much information in English. We can ask The Jerusalem Development Authority, but as there is a weekend and holiday here, everyone will return to work only on Monday.

On their website (you can use Google Translate) you will find map of the floors.
http://hansen.co.il/%D7%9E%D7%A4%D7%AA-%D7%94%D7%AA%D7%9E%D7%A6%D7%90%D7%95%D7%AA/

Pictures you can find on Architecture website that wrote about the house (as you can see - it's a beautiful place!)
http://xnet.ynet.co.il/architecture/articles/0,14710,L-3103376,00.html

  • WiFi details. What do they have, what they could offer if needed?
  • Past events organized there i.e. other hackathons and in general event requiring good bandwidth

They have great WiFi there, and had many events there. We are anyway going to upgrade it. We handled 800+ participation and hacking days during Wikimania, so we are well familiar with the demands and the needs for such event and checked this issue in advance.

  • Would the venue be available late night, or at least one big room? Or in the hostel. In any case, in the past years we had a 24h hacking space, and it has proven to be a success.

The hostel have great facilities and we can use the lounge and the rooftop. The place also have local bar: https://abrahamhostels.com/jerusalem/facilities/
You can see more photos of the place on their Facebook page:
https://www.facebook.com/media/set/?set=a.703955869672340.1073741985.106829506051649&type=3
https://www.facebook.com/media/set/?set=a.671928999541694.1073741969.106829506051649&type=3

Then there is the question about moving from the venue to the hostel and vice versa. According to Google Maps, it's a 2.6 km walk, and we couldn't find information about transport between both places, also i.e. late night.

WMIL will provide several shuttles back and return during the day.

About "Is it safe and welcoming for people of all demographics and background?" How is the neighborhood where the venue and hostel are located? For instance, would it be safe for a single participant returning at night with their laptop etc?

Of course. The area is located at the heart of Jerusalem and totally safe. As you can see in the map, it also located near the President Residence and the Prime minister Residence, so be sure the area is safe and secure.. :)

About the Abraham Hostel, would we have preference booking? The question is whether there is a risk of having to send participants to other hotels because the hostel is half-booked.

Yes, the price we got are discounted price especially for our event. We will secure the room once the event is confirm to be host here.

Could provide some estimates about "How expensive is it to get there form Berlin / San Francisco / Delhi?"

San Francisco <> Tel Aviv: 900$-1000$
Delhi <> Tel Aviv: 600$-700$
Berlin <> Tel Aviv: 220-300$

Also, could you provide more information about "Is it possible for foreign volunteers on scholarships to incur zero costs during their trip?" (meals and local transportation)

Yes. WMIL is covering all the costs related to scholarships, include meals and transportation (also from the airport to the hostel).

Moreover, WMIL together with the Municipality of Jerusalem are planning to arrange opening cocktail at a special historical place in the old city (TBD) and free tours\activities on Monday (as been offered during Wikimania).

Qgil added a comment.May 23 2015, 2:19 PM

Thank you for the quick replies.

I have been fighting with Google Translate, but I still cannot get an idea of

  • Capacity and dimensions of the main room. It should be able to host all participants in opening / closure and hacking. Is the main room http://xnet.ynet.co.il/PicServer2/pic/112013/435239/19_7.jpg ?
  • Which other rooms would be available for sessions, and their capacities.
  • Can we expect the possibility to have projectors in each room, or at least in several of them?

Having shuttles connecting venue and hostel is good, but also difficult to cover 100%. How easy would it be for participants to get a taxi in the morning / in the evening if they missed the last shuttle (sleeping till late, going for dinner, etc)?

I'm also thinking about the scenario of people leaving the venue, walk a bit in direction to the hostel to find a restaurant or some bars, or visit some attraction, and then continue walking until arriving to the hostel. Even if the distance is not short, I wonder if that could be a possible alternative plan. Are these streets good to walk, i.e. are popular with shops, etc or kind of empty streets? And about safety, would it be ok for i.e. a foreign woman to do this walk from the venue to the hostel, alone in the evening?

Itzike added a comment.EditedMay 23 2015, 2:49 PM

Hey,

As we are during weekend and holiday - and staff and our partners will be back to work on Monday, detailed responses will be during Monday.

Having shuttles connecting venue and hostel is good, but also difficult to cover 100%. How easy would it be for participants to get a taxi in the morning / in the evening if they missed the last shuttle (sleeping till late, going for dinner, etc)?

Taxi trip will cost about 7-8$ during the night (the price is lower during the day). Taxi from the hostel can be ordered from the reception or just outside the hostel from the main street. GetTaxi and Uber works in Jerusalem, so you can also order a taxi direct from your mobile.

And about safety, would it be ok for i.e. a foreign woman to do this walk from the venue to the hostel, alone in the evening?

It seem like you are extremely scared and concern from the security of Jerusalem.
This question had already been answered my be in response to your last comment.

And about safety, would it be ok for i.e. a foreign woman to do this walk from the venue to the hostel, alone in the evening?

It seem like you are extremely scared and concern from the security of Jerusalem.
This question had already been answered my be in response to your last comment.

In both NYC and DC I think 2.6km (for the Americans that's 1.6 miles) is enough to go from a relatively safe area (as long as we're using residences, cf. [[w:Gracie Mansion]]) to an area where you have to be more careful. especially e.g. walking late alone. Most urban places can be expected to have some parts that are safer than other parts. and likewise some parts are more lively during the workday or at least daylight, some are more active at night, some are quiet most of the time, and some may also vary on Shabbos. even in a place where crime is not a major concern the main drag with people regularly passing by and 24 hr delis, etc. may be safer than a residential side street when everyone's already asleep.

You mentioned both Prime Minister's and President's residences. it wasn't clear to me where those were though. near the venue or hostel or the route in between or? are the routes between the two places all as safe as the area around each endpoint?

It's not (I guess) just about crime being a certain probability/frequency but also what we can and should do (or don't need to do) to make it less likely that we will become that statistic. We can't ensure that no one will ever be harmed or injured during our events[0] but we should be aware of the risks, take them into account and eventually plan around them. e.g. tell people to take one street instead of another street or to walk in groups or go at certain times but not others.

[0] people can twist their ankles on their own even without defective sidewalk. and traveling with a group in broad daylight in a "safe" area you may still be the victim of an arbitrary crime (e.g. chosen by pseudo-random number generator).

@jeremyb, we are not naive - most of the cities in the world have safe and less safe areas. Yes, also part of Jerusalem.

@Qgil already asked that once, and we updated that the area is safe and friendly. WMIL put a lot of thinking and worked with senior people from the Municipality, to local groups and high-tech companies (Some of them Lila will meet next week, when she will be in Jerusalem). So if we said that the area is safe, of course he also safe for woman walking around. We are not new to Jerusalem, we are not new (at all) for hosting international events.

Beside saying that the area is safe twice, I really don't know how to express it again. To take a camera and record the way? To ask some of the WMF Staff who will be here next week to come and see in their own eyes?

@jeremyb, the Hansen house is 500 meter from the President residence. The way to the hostel by walk goes in front of the Jerusalem theater, walking through Balfur St' (where the Prime minster residence, 850 meters from the Hansen House), then Paris Square (The U.S Embassy located 150 meters from there), about 400 meters after you will start to walk on King George St', one of the major streets in center area, when you will plenty of restaurant and cafe and where many of new immigrants from U.S are moving to live when they move to Israel. I hope it's enough detailed.

Qgil added a comment.May 26 2015, 6:32 AM

As explained in T91395: Call for hosts: Wikimedia Hackathon 2016, the proposal to host the Wikimedia Hackathon 2016 in Jerusalem has been selected. We will keep this task open in order to bootstrap Wikimedia-Hackathon-2016.

Qgil assigned this task to Lester.Jun 2 2015, 1:05 PM
Qgil added a project: ECT-June-2015.
Qgil renamed this task from Hackathon 2016 in Israel to Proposal: Hackathon 2016 in Israel.Jun 28 2015, 10:14 PM
Qgil closed this task as Resolved.

As a proposal, this task has been completed. New tasks will be created as part of the organization of Wikimedia-Hackathon-2016-Organization. Resolving.

Rfarrand updated the task description. (Show Details)Sep 23 2015, 11:14 PM
TheDJ added a subscriber: TheDJ.Feb 25 2016, 12:06 AM